<!DOCTYPE html>
<html>
  <head>
    <title>Commentaires</title>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="apple-touch-icon" sizes="180x180" href="icon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/iconfavicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="icon/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="stylesheet" type="text/css" href="./css/commentaires.css" />
  </head>
  <body>
    <main>
      <div class="div_h1"><h1>Donnez votre avis</h1></div>

      <div class="container_commentaires">
        <label for="pseudo">pseudo</label>

        <input
          type="text"
          id="pseudo"
          name="pseudo"
          value=""
          required
          placeholder="Entrer votre pseudo"
        />

        <input
          type="text"
          id="commentaire"
          name="commentaire"
          value=""
          required
          placeholder="Ecrire un commentaire"
        />
        <div id="bouton_submit"><a href="index.html">
          <input type="button" value="Valider"></a></div>
      </div>
    </main>
  </body>
</html>
